* {margin: 0; padding: 0; font-family: "Exo 2", sans-serif;}

html {}
body {color:#000000;}
#wrap {
  background:#ffffff;
  border: #BFBFBF 2px solid;
  margin:0 auto 0 auto;
  max-width:1280px;
  box-shadow:0 9px 0px 0px #BFBFBF, 0 -9px 0px 0px #BFBFBF, 12px 0 15px -4px #BFBFBF, -12px 0 15px -4px #BFBFBF;
  font-family: "Exo 2", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.3px;
  }

.clear {clear:both;}
.underline {text-decoration:underline;}
.center {text-align:center; display:block; margin-left:auto; margin-right:auto;}
.center img {display:block; margin-left:auto; margin-right:auto;}

.sticky {position:sticky; top:0; padding:3px 0 2px 0; color:#000; background-color:#ffffff; z-index:999;}
h1 {font-size:24px; font-weight:normal; line-height:33px; display:block; height:68px;}
.gradient-line {height:3px; width:100%; background: linear-gradient(to right, DodgerBlue, red);}

.breadcrumb {
  padding: 10px 16px;
  margin-top:10px;
  list-style: none;
  background-color: #eee;
  font-size: 16px;
}

h2 {font-size:22px; font-weight:normal; padding:20px 0 10px 0; line-height:30px; margin-top:34px;}
h3 {font-size:20px; font-weight:normal; line-height:30px; padding:30px 0 10px 0; margin-top:30px; margin-bottom:12px;}

.view_coupon h3{text-align:center; border:#73AD21 2px; border-style:dashed; border-radius:15px; padding:15px; max-width:400px;}

img {display:block; height:auto; max-width:100%; border:0;}
.right {max-width:1270px; line-height:26px; font-size:18px; margin-right:15px; margin-left:15px;}
.right p {margin-bottom:16px; line-height:26px;}
.right a {text-decoration:none; color:#1E77BC;}
.right u{text-decoration-color: #BFBFBF;}
.right a:hover {text-decoration:none; color:#B13A42;}
.right ul li {list-style-type:none;}
.services ul li {line-height:25px; margin-bottom:15px; list-style-type:disc; margin-left:30px;}
.location {padding-bottom:10px; margin-bottom:10px; padding-top:20px; padding-left:8%; padding-right:8%;}

.list li {margin-bottom:22px;}
.list img {display:inline;}

.row {margin-top:30px; margin-bottom:5px;}
.row:after {content:""; display:table; clear:both;}
.column {box-sizing:border-box; float:left; width:50%;}
.intro {margin-bottom:25px;}
.logo-image {
	display:block; /* Image is visible by default */
	width:auto;	height:129px;
	}
.logo-text {
	display:none; /* Text is hidden by default */
	font-size:24px; text-align:center; line-height:35px; color:#333;
	}

.row2 {padding-top:20px;}
.row2:after {content:""; display:table; clear:both;}
.column2 {height:300px; box-sizing:border-box; float:left; width:50%; padding:10px;}
.column2 h2{margin-top:20px; padding:0 0 10px 0;}

.row3 {padding-top:20px;}
.row3:after {content:""; display:table; clear:both;}
.column3 {height:130px; border-left:#90A0D4 6px double; box-sizing:border-box; float:left; width:33.33%; padding:10px; background-image:linear-gradient(to right, #E6E1D8, #ffffff);}
.hours-address {padding:10px; height:130px;}

.checkmark-list {padding-left:0; margin-left:20px; line-height:40px;}
.checkmark-list li {padding-left: 1.5em; position: relative;}
.checkmark-list li::before {content: '✔'; color:#1BB85E; position:absolute; left:0; top:0; font-weight:bold;}
.checkmark-list ul li {list-style:none; line-height:30px; margin-bottom:10px;}

.umbrella {margin:20px 30px 0 30px;}

.blockquote {background-color:#ededed; margin:10px auto; padding:15px; border-radius:10px;}

/* Go To Top of Page Button */
#myBtn {
	display:none;
	position:fixed;
	bottom:15px;
	right:30px;
	z-index:99;
	font-size:18px;
	border:#fff 1px solid;
	outline:none;
	background-color:#106cf6;
	color:white;
	cursor:pointer;
	padding:15px;
	border-radius:8% 30%;
	}
#myBtn:hover {background-color:white; color:#106cf6; border:#106cf6 1px solid;}

a.tooltiplink {position:relative;}
a.tooltiplink:hover::after {
    content: attr(data-title);
    background-color:#366cbb;
    color: #fff;
    padding: 10px;
	border:#fff 1px solid;
	box-shadow:0 0 10px rgba(0, 0, 0, 0.6);
    border-radius: 4px;
    font-size: 13px;
    line-height: 14px;
    display: block;
    position: absolute;
    top: 140%;
    left: 80%;
    transform: translateX(-50%);
    white-space: nowrap;
    z-index: 1;
	}

#footer {text-align:center; font-size:15px; color:#94D8F6; padding:20px 0 25px 0; line-height:2em; border-top:#b2c6d7 6px double; background:#195392;}
#footer p {margin-bottom:5px; margin-top:5px;}
#footer a {color:#ffffff; text-decoration:none; margin-right:4px; margin-left:4px;}
#footer a:hover {color:#ffffff; text-decoration:underline;}
.footerlinks {margin-right:10px; margin-left:10px;}

@media screen and (max-width: 600px) {
	.right {font-size:18px;}
	.smaller {font-size:15px;}
	.location {display:none;}
	.go-button {display:none;}
	h1 {line-height:30px; height:66px; font-size:22px;}
	/* .headimg {display:none;} */
	.logo-image {display: none; /* Hide the image */}
	.logo-text {display: block; /* Show the text */}
	#myBtn {opacity: 0.6; padding:10px;}
	}
	
@media screen and (min-width: 601px) {
	#header {}
	}

/* Responsive Header alternate image break point */
@media screen and (max-width: 720px){
	.right {margin-right:10px; margin-left:10px;}
	.column, .column-a, .column-b {width:100%;}
	.column {width:100%;}
	.column {width:100%;}
	.column-icon {margin-bottom:25px; margin-left:auto; margin-right:auto;}
	.button-bottom {margin-bottom:20px;}
	}

@media screen and (max-width: 760px) {
	.column {width:100%; padding-bottom:20px;}
	}
	
@media screen and (max-width: 900px) {
	body {line-height:26px;}
	.column3 {width:100%; height:140px; background-image:linear-gradient(to bottom, #E6E1D8, #ffffff);}
	.column2 {width:100%; height:330px;}
	}

@media screen and (max-width: 1280px) {
	body {background-color:#ffffff;}
	#wrap {border:none;}
	}